import jpk.jfrmRemesaCargos;
import java.util.ArrayList;
/**
*
* @author MVilla
*/
public class Main {

private static void carga_datos( Sucursal suc){

ArrayList<Producto> AP=new ArrayList<Producto>();

Producto p1=new CtaCorriente();
p1.setNumeroProducto("20984002161000015263");
p1.setTitular("Julian Martinez Morillas");
AP.add(p1);

Producto p2=new CtaCorriente();
p2.setNumeroProducto("20984002181000015264");
p2.setTitular("Javier Alvarez Cejudo");
AP.add(p2);

Producto p3=new CtaCorriente();
p3.setNumeroProducto("20984002141000015265");
p3.setTitular("Martin Rivas Nistal");
AP.add(p3);

Producto p4=new CtaCorriente();
p4.setNumeroProducto("20984002131000015266");
p4.setTitular("Alicia Rivas Cano");
AP.add(p4);

Producto p5=new CtaCorriente();
p5.setNumeroProducto("20984002151000015267");
p5.setTitular("Julia Morente Castro");
AP.add(p5);

Producto p6=new CtaCorriente();
p6.setNumeroProducto("20984002181000015268");
p6.setTitular("Antonio Recio Odon");
AP.add(p6);

Producto p7=new CtaCorriente();
p7.setNumeroProducto("20984002191000015269");
p7.setTitular("Luisa Fernandez Ruiz");
AP.add(p7);

Producto p8=new CtaCorriente();
p8.setNumeroProducto("20984002141000015270");
p8.setTitular("Antonio Martin Ares");
AP.add(p8);

Producto p9=new CtaCorriente();
p9.setNumeroProducto("20984002151000015271");
p9.setTitular("Gabriel Mercado Condal");
AP.add(p9);

Producto p10=new CtaCorriente();
p10.setNumeroProducto("20984002181000015272");
p10.setTitular("Pedro Villar Torres");
AP.add(p10);

Producto p11=new CtaCorriente();
p11.setNumeroProducto("20984002171000015273");
p11.setTitular("Maria Castilla Ramos");
AP.add(p11);

Producto p12=new CtaCorriente();
p12.setNumeroProducto("20984002131000015274");
p12.setTitular("Isabel Torres Ruiz");
AP.add(p12);

Producto p13=new CtaCorriente();
p13.setNumeroProducto("20984002181000015275");
p13.setTitular("Ana Castro Cano");
AP.add(p13);

Producto p14=new CtaCorriente();
p14.setNumeroProducto("20984002171000015276");
p14.setTitular("Luis Canseco Roldan");
AP.add(p14);

Producto p15=new CtaCorriente();
p15.setNumeroProducto("20984002181000015277");
p15.setTitular("Olivia Martinez Fernandez");
AP.add(p15);

Producto p16=new CtaCorriente();
p16.setNumeroProducto("20981001242000024145");
p16.setTitular("Universidad de Huelva");
AP.add(p16);

Producto p17=new CtaCorriente();
p17.setNumeroProducto("20981003821540005128");
p17.setTitular("TELEFONICA DE ESPANA, S.A.U.");
AP.add(p17);

Producto p18=new CtaCorriente();
p18.setNumeroProducto("20980002210007125226");
p18.setTitular("Telefónica Moviles");
AP.add(p18);

Producto p19=new CtaCorriente();
p19.setNumeroProducto("20980002260000564814");
p19.setTitular("Canal Satelite Digital, SL");
AP.add(p19);

Producto p20=new CtaCorriente();
p20.setNumeroProducto("20980003410000425188");
p20.setTitular("ENDESA ENERGIA XXI, S.L.");
AP.add(p20);

Producto p21=new CtaCorriente();
p21.setNumeroProducto("20980005620000954125");
p21.setTitular("El Corte Inglés");
AP.add(p21);

suc.setProducto(AP);
}

public static void main(String args[]){
    Sucursal suc = new Sucursal();
    carga_datos(suc);
    new jfrmPrincipal(suc).setVisible(true);
}
}